.qf_pc_page_header {
  background: #ffffff33;

  backdrop-filter: blur(30px);
}
.logo_svg {
  display: none;
}
.logo_svg_white {
  display: block;
}

.navbar-default .navbar-nav > li > a {
  color: #111111;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  background-image: linear-gradient(180deg, #2280ff 10.83%, #2280ff 100%);
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
  background-image: linear-gradient(180deg, #2280ff 10.83%, #2280ff 100%);
}

.qf_pc_page_header.white_top {
  background: #ffffffcc;
  backdrop-filter: blur(20px);
}
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus,
.btn-default:hover {
  color: #ffffff;
  background: #2280ff;
  border: 1px solid #2280ff;
}
.page_first_top {
  display: block;
  background: linear-gradient(to right, #f6edee 45%, #79afdc 55%);
  position: relative;
  overflow: hidden;
  /* border-radius: 0 0 500px 500px / 0 0 80px 80px; */
}

.mobile_page_first_top {
  display: none;
}

/* .page__bottom {
  	display: none;
  	position: absolute;
  	bottom: 0;
  	width: 100%;
  	height: 50px;
  	z-index: 1;
  	background-color: #F5F6FA;
  	clip-path: polygon(0% 0%, 0% 25%, 50% 100%, 100% 25%, 100% 0%, 100% 100%, 0% 100%); */
/* clip-path: path("M 0,0 L 0,50 Q 150,120 150,200 Q 150,120 300,50 L 300,0 L 300,200 L 0,200 Z"); */
/* clip-path: path("M0 0h300Q150 50 0 0v120h300V0z"); */

/* } */

.first_top_box {
  max-width: var(--max-width);
  position: relative;
  /* height: 748px; */
  margin: 0 auto;
  padding-bottom: 16%;
}

.page_first_top .banner_box {
  /* 	width: 100%;
  	height: 100%;
  	position: absolute;
  	top: 0;
  	left: 0; */
  /* border-radius: 0 0 100% 100%; */
  /* overflow: hidden; */
  width: 100%;
  height: 100%;
  left: 0;
  position: absolute;
  transform: 0;
  background: url(../img/intelligentPlatform/one.webp?v=3);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}

.bg_bottom {
  /* background-color: #F5F6FA;
  	
  	height: 100px; */
  width: 100%;
  z-index: 1;
  position: absolute;
  bottom: 0;
  left: 0;
  object-fit: cover;
  /* 等比缩放填满，裁剪多余 */
  object-position: center;
  /* 永远以中心为基准裁剪（左右/上下） */
}

.page_first_top .banner_box .banner_img {
  /* width: 50%; */
  width: 100%;
  height: 100%;
  /* left: 50%; */
  left: 0;
  position: absolute;
  top: 0;
  /* transform: translate(-50%); */
  transform: 0;
  object-fit: cover;
  /* 等比缩放填满，裁剪多余 */
  object-position: center;
  /* 永远以中心为基准裁剪（左右/上下） */
}

.top_container {
  position: relative;
  z-index: 2;
  max-width: var(--max-content-width);
  padding: var(--safety-margin);
  margin: 0 auto;
  margin-bottom: 90px;
  color: #ffffff;
  text-align: center;
}

.top_container .h1 {
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  margin-top: 140px;
  text-align: left;
  padding-left: 10px;
  color: #111111;
}

.top_container .title-desc {
  font-weight: 500;
  font-size: 16px;
  line-height: 28px;
  color: #444444;
  margin-top: 16px;
  text-align: left;
  padding-left: 38px;
}

.top_container .title-desc .imp_txt {
  color: #444444;
  font-weight: 700;
}

/* 第二部分 */
.page_second_warp {
}

.second_box {
  background: #ffffff;
  backdrop-filter: blur(40px);
  box-shadow: 0px -1px 0px 0px #ffffff;
  height: 136px;
}
.second_info {
  display: flex;
  justify-content: space-between;
}
.second_container {
  margin: 0 auto;
  max-width: 1199px;
  display: block;
  padding: 24px 0;
}
.second_info .blue_title {
  font-weight: 700;
  font-size: 48px;
  line-height: 60px;
  color: #2280ff;
  display: flex;
  align-items: flex-end;
}
.second_info .blue_title span {
  font-weight: 700;
  font-size: 32px;
  line-height: 48px;
  margin-left: 4px;
  color: #2280ff;
}
.second_info .desc {
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  color: #111111;
}

.second_info_mobile {
  display: none;
}

/* 第三部分 */
.third_info_mobile {
  display: none;
}
.page_third_warp {
  background-color: #f5f6fa;
  height: 560px;
}
.third_info {
  display: flex;
  justify-content: space-between;
}
.third_box {
  max-width: var(--max-width);
  margin: 0 auto;
  padding: 100px 0;
}

.third_container {
  margin: 0 auto;
  max-width: 1200px;
}
.third_every.one {
  width: 552px;
  height: 400px;
  background-image: url("../img/intelligentPlatform/two1.webp?v=1");
  padding: 56px;
}
.third_every.one .title {
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: #444444;
}
.third_every.one .desc {
  font-weight: 700;
  font-size: 32px;
  line-height: 40px;
  color: #000000;
  margin-top: 16px;
  margin-bottom: 104px;
}
.json_us_btn {
  height: 56px;
  color: #ffffff;
  background: #2280ff;
  border: 1px solid #2280ff;
  min-width: 208px;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  border-radius: 14px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.join_us .json_us_btn svg {
  margin-left: 8px;
  transition: transform 0.3s ease;
}

.join_us .json_us_btn:hover svg {
  transform: translateX(4px);
}
.third_every.two {
  width: 300px;
  height: 400px;
  background-image: url("../img/intelligentPlatform/two2.webp?v=1");
}
.third_every.three {
  width: 300px;
  height: 400px;
  background-image: url("../img/intelligentPlatform/two3.webp?v=1");
}
.third_every.two .title,
.third_every.three .title {
  font-weight: 500;
  font-size: 24px;
  line-height: 38px;
  text-align: center;
  color: #ffffff;
  padding-top: 322px;
}
.third_container .third_info {
}

/* ======了解更多样式  start==== */
.learn_more {
  font-size: 24px;
  font-weight: 500;
  color: #2280ff;
  display: flex;
  margin-top: 48px;
  align-items: center;
  cursor: pointer;
}

.learn_more .learn_more_btn {
  margin-right: 4px;
}

.learn_more svg {
  transition: transform 0.3s ease;
  /* 平滑过渡效果 */
}

.learn_more:hover {
  color: #2280ff;
}

.learn_more:hover svg {
  transform: translateX(4px);
  /* 鼠标悬停时向左移动10px */
}

/* ======了解更多样式  end==== */

/* 第四部分 */
.page_four_warp {
  background: linear-gradient(180deg, #ffffff 4.93%, #d2e3ff 91.64%);
  height: 1035px;
}

.four_box {
  max-width: var(--max-width);
  margin: 0 auto;
}

.four_container {
  margin: 0 auto;
  max-width: var(--max-content-width);
}

.four_container .four_container_info {
  max-width: 1200px;
  margin: 0 auto;
}
.four_container_info_title {
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  color: #111;
  padding-top: 88px;
  margin-bottom: 48px;
  text-align: center;
}
.provide {
  height: 606px;
  position: relative;
  width: 100%;
}

.provide .provide-module-list {
  align-items: center;
  display: flex;
  height: 606px;
  justify-content: space-between;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 1200px;
}

.provide .provide-module-list .provide-module-item {
  border-radius: 40px;
  height: 600px;
  overflow: hidden;
  position: relative;
  transition: all 0.3s ease;
  width: 638px;
}

.provide .provide-module-list .provide-module-item .static {
  align-items: flex-start;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: flex-start;
  left: 0;
  overflow: hidden;
  padding-top: 48px;
  position: absolute;
  top: 0;
  transition: all 0.3s ease;
  width: 100%;
  z-index: 1;
}

.provide .provide-module-list .provide-module-item .static .static-title {
  color: #111;
  display: inline-block;
  font-size: 32px;
  font-weight: 700;
  line-height: 40px;
  margin-bottom: 52px;
  padding: 0 7px 17px;
  position: relative;
  text-align: center;
  z-index: 4;
  padding-left: 0;
  padding-right: 0;
}
.provide
  .provide-module-list
  .provide-module-item
  .static
  .static-title::before {
  content: "";
  display: inline-block;
  width: 64px;
  height: 7px;
  background: #2280ff;
  position: absolute;
  left: 0;
  bottom: -6px;
}

.provide .provide-module-list .provide-module-item .static .static-title span {
  color: #0279ff;
  font-size: 40px;
}

.provide .provide-module-list .provide-module-item .static .static-trait-list {
  opacity: 1;
  position: relative;
  transition: all 0.1s ease;
  z-index: 4;
}

.provide
  .provide-module-list
  .provide-module-item
  .static
  .static-trait-list
  .static-trait-item {
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  position: relative;
  padding-left: 32px;
  margin-bottom: 24px;
  color: #444444;
}
.provide
  .provide-module-list
  .provide-module-item
  .static
  .static-trait-list
  .static-trait-item::before {
  content: "";
  display: inline-block;
  background: #d3e6ff;
  width: 20px;
  height: 20px;
  border-radius: 50px;
  position: absolute;
  left: 0;
  top: 0;
}
.provide
  .provide-module-list
  .provide-module-item
  .static
  .static-trait-list
  .static-trait-item::after {
  content: "";
  display: inline-block;
  background: #2280ff;
  width: 8px;
  height: 8px;
  border-radius: 50px;
  position: absolute;
  left: 6px;
  top: 6px;
}

.provide .provide-module-list .provide-module-item .static .static-img {
  position: absolute;
  transform-origin: 50% 100%;
  transition: all 0.3s ease;
  z-index: 3;
}

.provide .provide-module-list .provide-module-item .static .static-circle {
  position: absolute;
  top: 0;
  transition: all 0.3s ease;
  z-index: 2;
}

.provide .provide-module-list .provide-module-item .static .static-bg {
  display: block;
  height: 600px;
  position: absolute;
  top: 0;
  width: 638px;
  z-index: 1;
}

.provide .provide-module-list .provide-module-item .open {
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  transition: all 0.3s ease;
  width: 898px;
  z-index: 2;
}

.provide .provide-module-list .provide-module-item .open .open-cont {
  height: 600px;
  position: absolute;
  top: 0;
  width: 898px;
}

.provide
  .provide-module-list
  .provide-module-item
  .open
  .open-cont
  .open-title {
  color: #fff;
  text-align: center;
  font-weight: 700;
  font-size: 32px;
  line-height: 40px;
  margin-top: 48px;
}

.provide .provide-module-list .provide-module-item .open .open-cont .open-desc {
  width: 64px;
  height: 7px;
  background-color: #fff;
  margin: 20px auto;
}

.provide .provide-module-list .provide-module-item .open .open-cont .open-more {
  align-items: center;
  border: 1px solid #fff;
  border-radius: 3px;
  color: #fff;
  display: flex;
  font-size: 12px;
  height: 37px;
  justify-content: center;
  line-height: 37px;
  margin-left: 18px;
  margin-top: 66px;
  text-align: center;
  width: 113px;
}

.provide .provide-module-list .provide-module-item .open .open-cont .open-list {
  align-items: flex-start;
  display: flex;
  justify-content: flex-start;
  margin-left: 74px;
  width: 789px;
}

.provide
  .provide-module-list
  .provide-module-item
  .open
  .open-cont
  .open-list
  .open-item {
  height: 140px;
  width: 235px;
  margin-right: 39px;
  position: relative;
  margin-bottom: 12px;
}
.provide
  .provide-module-list
  .provide-module-item
  .open
  .open-cont
  .open-list
  .open-item::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -14px;
  border-radius: 20px;
  box-sizing: border-box;
  height: 140px;
  transform: skew(-12deg);
  width: 235px;
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  border: 1px solid #ffffff;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.2) -23.93%,
    #ffffff 84.64%
  );
  overflow: hidden;
}

.provide
  .provide-module-list
  .provide-module-item
  .open
  .open-cont
  .open-list
  .open-item
  .open-item-title {
  background: linear-gradient(90deg, #c757ff 13.16%, #2298ff 95.26%);
  width: 127px;
  text-align: center;
  font-weight: 500;
  font-size: 14px;
  line-height: 28px;
  color: #fff;
  transform: skew(-12deg);
  margin-left: -2px;
  padding-left: 0px;
  border-radius: 0 0 30px 0;
  height: 28px;
  margin-bottom: 10px;
  border-radius: 20px 0 30px 0;
}
.provide
  .provide-module-list
  .provide-module-item
  .open
  .open-cont
  .open-list
  .open-item
  .open-item-title
  span {
  transform: skew(12deg);
  display: block;
}

.provide
  .provide-module-list
  .provide-module-item
  .open
  .open-cont
  .open-list
  .open-item
  .open-item-desc {
  font-size: 13px;
  line-height: 20px;
  color: #111;
  font-weight: 400;
  padding-left: 8px;
  padding-right: 8px;
  position: relative;
}
.provide
  .provide-module-list
  .provide-module-item
  .open
  .open-cont
  .open-list
  .open-item
  .open-item-desc
  span {
  display: inline-block;
  width: 4px;
  height: 4px;
  border-radius: 4px;
  background-color: #111;
  margin-right: 8px;
  position: relative;
  top: -3px;
}
.more_btn {
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  color: #2280ff;
  text-align: right;
  margin-top: 6px;
  position: absolute;
  right: 25px;
  bottom: 12px;
  opacity: 0;
}
.more_btn svg {
  position: relative;
  top: 3px;
}
.color_btn {
  width: 275px;
  height: 90px;
  background-image: url(../img/intelligentPlatform/btn_bg.png);
  background-size: 100%;
  font-weight: 700;
  font-size: 24px;
  line-height: 80px;
  color: #fff;
  text-align: center;
  margin: 0 auto;
  margin-top: 38px;
  position: relative;
  display: block;
}

.color_btn:hover,
.color_btn:active,
.color_btn:focus {
  color: #fff;
}
.flowing_light {
  position: absolute;
  top: 15px;
  left: 18px;
  width: 241px;
  height: 50px;
  overflow: hidden;
  border-radius: 12px;
}
/* 流光效果核心层 */
.flowing_light::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%; /* 初始位置在按钮左侧外 */
  width: 100%;
  height: 100%;
  /* 白色半透明渐变，模拟高光划过 */
  background: linear-gradient(
    90deg,
    transparent 0%,
    rgba(255, 255, 255, 0.7) 50%,
    transparent 100%
  );
  /* 动画：2秒线性无限循环 */
  animation: shine 2s linear infinite;
  z-index: 2;
}

/* 流光动画关键帧 */
@keyframes shine {
  0% {
    left: -100%; /* 从左侧外开始 */
  }
  100% {
    left: 100%; /* 滑到右侧外结束 */
  }
}

.provide
  .provide-module-list
  .provide-module-item
  .open
  .open-cont
  .open-list
  .open-item
  .open-trait-list {
  margin-left: 25px;
}

.provide
  .provide-module-list
  .provide-module-item
  .open
  .open-cont
  .open-list
  .open-item
  .open-trait-list
  .open-trait-item {
  color: #fff;
  cursor: pointer;
  font-size: 12px;
  line-height: 17px;
  margin-bottom: 8px;
  transform: skew(10deg);
}

.provide
  .provide-module-list
  .provide-module-item
  .open
  .open-cont
  .open-list
  .open-item
  .open-trait-list
  .open-trait-item:hover {
  color: #0279ff;
}

.provide
  .provide-module-list
  .provide-module-item
  .open
  .open-cont
  .open-list
  .open-item
  .open-provide-list {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.provide
  .provide-module-list
  .provide-module-item
  .open
  .open-cont
  .open-list
  .open-item
  .open-provide-list
  .open-provide-item {
  border: 1px solid #fff;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  font-size: 12px;
  line-height: 27px;
  margin-bottom: 7px;
  margin-left: 7px;
  padding: 0 8px;
  transition: all 0.3s ease;
}

.provide
  .provide-module-list
  .provide-module-item
  .open
  .open-cont
  .open-list
  .open-item
  .open-provide-list
  .open-provide-item:hover {
  background: rgba(255, 255, 255, 0.3);
}

.provide .provide-module-list .provide-module-item.left .static {
  padding-left: 56px;
}

.provide .provide-module-list .provide-module-item.left .static .static-img {
  height: 600px;
  left: 0px;
  top: 0px;
  width: 638px;
}

.provide .provide-module-list .provide-module-item.left .static .static-circle {
  height: 600px;
  right: 0;
  transform-origin: 100% 100%;
  width: 508px;
}

.provide .provide-module-list .provide-module-item.left .static .static-bg {
  right: 3px;
}

.provide .provide-module-list .provide-module-item.left .open {
  left: 0;
  transform: translate(-100%);
}

.provide .provide-module-list .provide-module-item.left .open .open-cont {
  background: url("../img/intelligentPlatform/all_left_bg.webp?v=1") no-repeat
    50%;
  background-size: 100% 100%;
  left: 0;
}

.provide .provide-module-list .provide-module-item.right {
  margin-left: -86px;
}

.provide .provide-module-list .provide-module-item.right .static {
  align-items: flex-end;
  padding-right: 66px;
}

.provide .provide-module-list .provide-module-item.right .static .static-img {
  height: 600px;
  right: 0;
  top: 0;
  width: 638px;
}

.provide
  .provide-module-list
  .provide-module-item.right
  .static
  .static-circle {
  height: 600px;
  left: 0;
  transform-origin: 0 100%;
  width: 641px;
}

.provide .provide-module-list .provide-module-item.right .static .static-bg {
  left: 3px;
}

.provide .provide-module-list .provide-module-item.right .open {
  right: 0;
  transform: translate(100%);
}

.provide .provide-module-list .provide-module-item.right .open .open-cont {
  background: url("../img/intelligentPlatform/all_right_bg.webp?v=1") no-repeat
    50%;
  background-size: 100% 100%;
  right: 0;
}

.provide
  .provide-module-list
  .provide-module-item.right
  .open
  .open-cont
  .open-title {
  margin-left: 103px;
}
.provide
  .provide-module-list
  .provide-module-item.right
  .open
  .open-cont
  .open-desc {
  margin-left: 469px;
  margin-bottom: 70px;
}

.provide
  .provide-module-list
  .provide-module-item.right
  .open
  .open-cont
  .open-list {
  margin-left: 110px;
}

.provide
  .provide-module-list
  .provide-module-item.right
  .open
  .open-cont
  .open-list
  .open-item {
  width: 220px;
}

.provide
  .provide-module-list
  .provide-module-item.right
  .open
  .open-cont
  .open-list
  .open-item
  .open-item-desc {
  margin-bottom: 33px;
  text-align: left;
  z-index: 5;
  position: relative;
}

.provide .provide-module-list.showLeft .provide-module-item.left {
  width: 898px;
}
.provide
  .provide-module-list
  .provide-module-item.right
  .static
  .static-title::before {
  left: auto;
  right: 0px;
}

.provide .provide-module-list.showLeft .provide-module-item.left .static {
  width: 100%;
}

.provide
  .provide-module-list.showLeft
  .provide-module-item.left
  .static
  .static-trait-list {
  opacity: 1;
}

.provide .provide-module-list.showLeft .provide-module-item.left .open {
  transform: translate(0);
}

.provide .provide-module-list.showLeft .provide-module-item.right {
  width: 378px;
}

.provide .provide-module-list.showLeft .provide-module-item.right .static {
  padding-right: 56px;
}

.provide
  .provide-module-list.showLeft
  .provide-module-item.right
  .static
  .static-img {
  right: -160px;
}

.provide
  .provide-module-list.showLeft
  .provide-module-item.right
  .static
  .static-circle {
  transform: scale(0.63);
}

.provide
  .provide-module-list.showLeft
  .provide-module-item.right
  .static
  .static-trait-list {
  opacity: 1;
}

.provide .provide-module-list.showLeft .provide-module-item.right .open {
  transform: translate(100%);
}

.provide .provide-module-list.showRight .provide-module-item.left {
  width: 378px;
}

.provide
  .provide-module-list.showRight
  .provide-module-item.left
  .static
  .static-img {
  left: -50px;
}

.provide
  .provide-module-list.showRight
  .provide-module-item.left
  .static
  .static-circle {
  transform: translate3d(-50px, 58px, 0) scale(0.65);
}

.provide
  .provide-module-list.showRight
  .provide-module-item.left
  .static
  .static-trait-list {
  opacity: 1;
}

.provide .provide-module-list.showRight .provide-module-item.left .open {
  transform: translate(-100%);
}

.provide .provide-module-list.showRight .provide-module-item.right {
  width: 898px;
}

.provide
  .provide-module-list.showRight
  .provide-module-item.right
  .static
  .static-trait-list {
  opacity: 1;
}

.provide .provide-module-list.showRight .provide-module-item.right .open {
  transform: translate(0);
}

.provide.mobilePattern {
  height: auto;
  padding: 66px 20px 38px;
}

.provide.mobilePattern .provide-module-list {
  display: none;
}

.provide.mobilePattern .mobile-provide .mobile-provide-tab {
  align-items: center;
  background: #fff;
  border: 1px solid #fff;
  border-radius: 13px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  margin-bottom: 33px;
  padding: 10px;
  width: 100%;
}

.provide.mobilePattern
  .mobile-provide
  .mobile-provide-tab
  .mobile-provide-tab-item {
  border-radius: 10px;
  color: #00162e;
  flex: 1;
  font-size: 27px;
  font-weight: 500;
  line-height: 66px;
  text-align: center;
}

.provide.mobilePattern
  .mobile-provide
  .mobile-provide-tab
  .mobile-provide-tab-item.active {
  background: #0279ff;
  color: #fff;
}

.provide.mobilePattern .mobile-provide .mobile-provide-text {
  color: #4d5c6d;
  font-size: 20px;
  line-height: 32px;
  margin-bottom: 27px;
  text-align: center;
}

.provide.mobilePattern
  .mobile-provide
  .mobile-provide-cont
  .mobile-provide-box
  .mobile-provide-list {
  display: grid;
  gap: 20px;
  grid-template-columns: 1fr 1fr;
}

.provide.mobilePattern
  .mobile-provide
  .mobile-provide-cont
  .mobile-provide-box
  .mobile-provide-list
  .mobile-provide-item {
  background: #fff;
  border-radius: 10px;
  padding: 27px 10px 27px 27px;
  width: 100%;
}

.provide.mobilePattern
  .mobile-provide
  .mobile-provide-cont
  .mobile-provide-box
  .mobile-provide-list
  .mobile-provide-item
  .detail-title {
  color: #00162e;
  font-size: 27px;
  font-weight: 700;
  line-height: 32px;
  margin-bottom: 10px;
  transform: skew(-6deg);
}

.provide.mobilePattern
  .mobile-provide
  .mobile-provide-cont
  .mobile-provide-box
  .mobile-provide-list
  .mobile-provide-item
  .detail-desc {
  color: #7f8a96;
  font-size: 18px;
  line-height: 32px;
  margin-bottom: 20px;
}

.provide.mobilePattern
  .mobile-provide
  .mobile-provide-cont
  .mobile-provide-box
  .mobile-provide-list
  .mobile-provide-item
  .detail-trait-list
  .detail-trait-item {
  color: #00162e;
  font-size: 23px;
  line-height: 35px;
  margin-bottom: 13px;
}

.provide.mobilePattern
  .mobile-provide
  .mobile-provide-cont
  .mobile-provide-box
  .mobile-provide-list
  .mobile-provide-item
  .detail-more {
  align-items: center;
  border: 1px solid #0279ff;
  border-radius: 3px;
  color: #0279ff;
  display: flex;
  font-size: 12px;
  height: 37px;
  justify-content: center;
  line-height: 37px;
  margin-top: 20px;
  text-align: center;
  width: 113px;
}

.provide.mobilePattern
  .mobile-provide
  .mobile-provide-cont
  .mobile-provide-box
  .mobile-provide-list
  .mobile-provide-item
  .detail-more
  .arrow {
  background: url(https://fscdn.zto.com/GetPublicFile/clouddrive/PRO_124/zto-official/arrow_circle_blue.png?v=1)
    no-repeat 50%;
  background-size: 100% 100%;
  display: block;
  height: 12px;
  margin-left: 3px;
  width: 12px;
}

.provide.mobilePattern
  .mobile-provide
  .mobile-provide-cont
  .mobile-provide-box.company
  .mobile-provide-item:nth-child(3) {
  grid-column: span 2;
}

.provide.mobilePattern
  .mobile-provide
  .mobile-provide-cont
  .mobile-provide-box.company
  .mobile-provide-item:nth-child(3)
  .detail-trait-list {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.provide.mobilePattern
  .mobile-provide
  .mobile-provide-cont
  .mobile-provide-box.company
  .mobile-provide-item:nth-child(3)
  .detail-trait-list
  .detail-trait-item {
  width: 33.33%;
}
.four_container_mobile {
  display: none;
}

/* 第五部分 */
.page_fifth_warp {
  background-color: #d8ecff;
}

.fifth_box {
  max-width: var(--max-width);
  background-image: url("../img/home/bg5.png");
  background-repeat: no-repeat;
  /* background-size: 100% 100%; */
  background-size: cover;
  /* 可选，确保图片居中 */
  background-position: center;
  margin: 0 auto;
}

.fifth_container {
  margin: 0 auto;
  max-width: var(--max-content-width);
  padding: var(--safety-margin);
  padding-top: 130px;
  padding-bottom: 253px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.fifth_container .value_title {
  color: #111111;
  font-size: 48px;
  line-height: 64px;
  font-weight: 700;
  padding-bottom: 38px;
}

.fifth_container .value_block {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
}

.fifth_container .value_block .value_item {
  max-width: 210px;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.2) 0%,
    #ffffff 31.77%
  );
  border: 1.5px solid #ffffff;
  backdrop-filter: blur(20px);
  position: relative;
  padding: 0 42px 42px;
  text-align: center;
  border-radius: 40px;
}

.fifth_container .value_block .value_item .posi_img {
  width: 144px;
  margin-bottom: 28px;
  margin-top: -26px;
}

.fifth_container .value_block .value_item ._title {
  color: #2280ff;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  padding-bottom: 16px;
}

.fifth_container .value_block .value_item ._txt {
  color: #666666;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
}

/* 第六部分 */
.page_sixth_warp {
  background-color: #0a243e;
}

.sixth_box {
  max-width: var(--max-width);
  background-image: url("../img/home/bg6.png");
  background-repeat: no-repeat;
  /* background-size: 100% 100%; */
  background-size: cover;
  /* 可选，确保图片居中 */
  background-position: center;
  margin: 0 auto;
}

.sixth_container {
  margin: 0 auto;
  max-width: var(--max-content-width);

  padding: var(--safety-margin);
  padding-top: 110px;
  padding-bottom: 118px;
  text-align: center;
}

.sixth_container .sixth_container_info {
  max-width: 1200px;
  margin: 0 auto;
}

.sixth_container .qifa_vision {
  color: #ffffff;
  font-size: 48px;
  font-weight: 700;
  line-height: 64px;
  padding-bottom: 24px;
}

.sixth_container .qifa_vision_desc {
  color: #ffffff;
  font-size: 24px;
  font-weight: 400;
  line-height: 36px;
}

.sixth_container .join_us {
  margin-top: 56px;
}

/* 当屏幕大于768 添加动效*/
@media (min-width: 768px) {
  /* 第一部分 */
  .page_first_top .banner_box {
    animation: zoomInOutBannerImg 3s ease-in-out forwards;
  }
  /* .page_first_top .banner_box .banner_img {
    animation: zoomInOutBannerImg 3s ease-in-out forwards;
  } */

  @keyframes zoomInOutBannerImg {
    0% {
      transform: scale(1.3);
      opacity: 0.8;
    }

    100% {
      opacity: 1;
      transform: scale(1);
    }
  }

  /* 第二部分 */
  .visible .second_info {
    animation: moveTxt 0.8s ease;
  }

  .visible .left_txt_msg {
    animation: moveTxt 1.5s ease;
  }

  /* 第三部分 */
  .visible .third_container .supply_plat_title {
    animation: moveTxt 0.8s ease;
  }

  .visible .third_container .supply_plat_title_desc,
  .visible .third_container .learn_more {
    animation: moveTxt 1.2s ease;
  }

  /* 第四部分 */
  .visible .four_container .smart_trade_delivery_title {
    animation: moveTxt 0.8s ease;
  }

  .visible .four_container .smart_trade_delivery_desc,
  .visible .four_container .learn_more {
    animation: moveTxt 1.2s ease;
  }

  /* 第五部分 */

  .visible .fifth_container .value_title {
    animation: moveTxt 0.8s ease;
  }

  .visible .fifth_container .value_block {
    animation: moveValue 1.5s ease;
  }

  @keyframes moveValue {
    from {
      transform: translateY(100px);
    }

    to {
      transform: translateY(0);
    }
  }

  /* 第六部分 */
  .visible .sixth_container .qifa_vision {
    animation: moveTxt 0.8s ease;
  }

  .visible .sixth_container .qifa_vision_desc {
    animation: moveTxt 1s ease;
  }

  .visible .sixth_container .join_us {
    animation: moveTxt 1.2s ease;
  }

  @keyframes moveTxt {
    from {
      transform: translateY(80px);
      opacity: 0;
    }

    to {
      transform: translateY(0);
      opacity: 1;
    }
  }
}

/* 当屏幕小于1200 */
@media (max-width: 1200px) {
  .first_top_box {
    /* height: 468px; */
    padding-bottom: 5%;
  }

  .top_container .h1 {
    font-size: 40px;
    margin-top: 76px;
  }

  .top_container .title-desc {
    margin-top: 16px;
    font-size: 14px;
    line-height: 26px;
    width: 375px;
  }

  /* 第二部分 */
  .second_container {
    max-width: 880px;
  }

  /* 第三部分 */
  .page_third_warp {
    height: auto;
  }
  .third_container {
    max-width: 880px;
  }
  .third_every.two .title,
  .third_every.three .title {
    font-size: 22px;
    padding-top: 225px;
  }
  .third_every.one .desc {
    font-size: 28px;
    margin-bottom: 28px;
  }
  .third_every.one {
    width: 400px;
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 40px;
    height: 290px;
  }
  .third_every.two {
    width: 218px;
    background-size: 100%;
    background-repeat: no-repeat;
    height: 290px;
  }
  .third_every.three {
    width: 218px;
    background-size: 100%;
    background-repeat: no-repeat;
    height: 290px;
  }

  /* 第四部分 */
  .page_four_warp {
    height: 880px;
  }
  .four_container_info_title {
    font-size: 38px;
    padding-top: 78px;
    margin-bottom: -28px;
  }
  .provide .provide-module-list {
    transform: translate(-50%, -50%) scale(0.8);
  }
  .color_btn {
    margin-top: 0;
  }

  /* 第五部分 */
  .fifth_container {
    padding-top: 60px;
    padding-bottom: 128px;
  }

  .fifth_container .value_title {
    font-size: 40px;
    line-height: 48px;
    padding-bottom: 32px;
  }

  .fifth_container .value_block .value_item {
    max-width: 200px;
    padding: 0 37px 32px;
  }

  .fifth_container .value_block .value_item .posi_img {
    width: 120px;
    margin-bottom: 24px;
  }

  .fifth_container .value_block .value_item ._txt {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
  }
}

/* 当屏幕小于768 */
@media (max-width: 768px) {
  .page_header_mobile_top .mobile_logo_svg {
    display: none;
  }
  .page_header_mobile_top .mobile_logo_svg_white {
    display: block;
  }
  .mobile_menu {
    display: none;
  }
  .mobile_menu_white {
    display: block;
  }
  .page_header {
    display: none;
  }

  /* 第一部分 */
  .page_first_top {
    display: none;
  }

  .mobile_page_first_top {
    display: block;
    min-height: 564px;

    background-color: #f6edee;
  }

  .mobile_first_container {
    background-image: url("../img/intelligentPlatform/one_m.png");
    /* background-size: 100% 100%; */
    background-size: cover;
    /* 可选，确保图片居中 */
    background-position: center;
    background-repeat: no-repeat;
    min-height: 564px;
    padding: 66px 32px 0;
  }

  .mobile_first_container .qf_title {
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #111111;
  }

  .mobile_first_container .qf_title span.imp_txt {
    background: linear-gradient(90deg, #2280ff 0%, #83f3ff 100%);
    -webkit-background-clip: text;
    color: transparent;
    background-clip: text;
  }

  .mobile_first_container .mt-20 {
    margin-top: 20px;
  }

  .mobile_first_container .qf_desc {
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    color: #444444;
  }

  .mobile_first_container .imp_strong_txt {
    font-weight: 700;
    color: #ffffff;
  }

  /* 第二部分 */
  .second_box {
    box-shadow: none;
    height: auto;
    background: linear-gradient(
      180deg,
      rgba(255, 255, 255, 0.2) 0%,
      #ffffff 36.63%
    );
    backdrop-filter: blur(40px);
    -webkit-backdrop-filter: blur(40px);
    box-shadow: 0px -1px 0px 0px #ffffff;
    border-radius: 20px;
    margin-top: -12%;
    position: relative;
    /* 核心兼容 */
    -webkit-backdrop-filter: blur(12px) saturate(1.5);
    backdrop-filter: blur(12px) saturate(1.5);

    /* 强制合成层，解决百度浏览器失效 */
    transform: translateZ(0);
    will-change: backdrop-filter;
    isolation: isolate;
  }
  .second_container {
    padding: 0;
  }
  .second_container {
    display: none;
  }
  .second_info_mobile {
    /* margin-top: -20px; */
    display: block;
    /* background: black; */
    box-shadow: 0px -1px 0px 0px #ffffff;
    padding: 40px 32px 50px;
    border-radius: 20px;
    height: 100%;
    background: rgba(255, 255, 255); /* 至少极淡半透 */
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    /* 触发合成层 */
    transform: translateZ(0);
    isolation: isolate;
  }
  .second_info_mobile::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 114px;
    width: 100%;
    background: url(../img/intelligentPlatform/two_bg_m.png?v=1) no-repeat;
    background-size: 100%;
    background-position: center bottom -2px;
  }
  .second_info .blue_title {
    font-size: 36px;
    line-height: 44px;
  }
  .second_info {
    display: flex;
    justify-content: flex-start;
  }
  .blue_every {
    width: 45%;
    margin-bottom: 24px;
  }
  .second_info .blue_title span {
    font-size: 24px;
  }
  .second_info .desc {
    font-size: 14px;
    line-height: 22px;
    color: #111111;
  }
  /* 第三部分 */
  .third_box {
    padding: 0;
  }
  .third_info {
    display: none;
  }
  .third_info_mobile {
    display: block;
    background: url("../img/intelligentPlatform/three_m.webp?v=1") no-repeat
      center;
    padding: 80px 32px;
    background-size: 100%;
    margin-top: -12%;
  }
  .third_info_mobile .title {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #444;
  }
  .third_info_mobile .desc {
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #000000;
    margin-top: 10px;
  }
  .has_value {
    margin-top: 24px;
    position: relative;
  }
  .has_value .title {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 20px;
    font-weight: 500;
    font-size: 24px;
    line-height: 38px;
    color: #fff;
  }
  .has_value img {
    display: block;
    width: 100%;
  }
  .json_us_btn {
    height: 44px;
    color: #ffffff;
    background: #2280ff;
    border: 1px solid #2280ff;
    min-width: 208px;
    font-size: 18px;
    font-weight: 500;
    line-height: 44px;
    border-radius: 14px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin-top: 24px;
  }
  .color_btn {
    width: 100%;
    background: none;
    height: auto;
    position: relative;
    z-index: 3;
  }
  .color_btn img {
    width: 100%;
    display: block;
  }
  .color_btn span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: Alibaba PuHuiTi 3;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    z-index: 8;
  }
  .four_container_mobile {
    padding-bottom: 60px;
  }
  /* 第四部分 */
  .four_container_mobile {
    position: relative;
    display: block;
    background: url("../img/intelligentPlatform/four1_m.webp?v=1") no-repeat
      center bottom;
    background-size: 100%;
  }
  .four_container_mobile_bg {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    background: linear-gradient(
      180deg,
      #2280ff 60.49%,
      rgba(166, 223, 252, 0.2) 93.75%
    );
    height: 100%;
  }
  .four_container {
    display: none;
  }
  .four_container_info_title {
    position: relative;
    z-index: 2;
    font-size: 24px;
    padding-top: 60px;
    color: #fff;
    margin-bottom: 24px;
  }
  .four_content {
    padding: 0 12px;
    position: relative;
    z-index: 2;
  }

  .four_content .tabs {
    width: 100%;
    background: #fff;
    height: 40px;
    line-height: 40px;
    font-weight: 400;
    font-size: 16px;
    color: #111;
    display: flex;
    border-radius: 12px;
    position: relative;
    margin-bottom: 24px;
  }
  .four_content .tabs .tab {
    width: 50%;
    text-align: center;
    position: relative;
    z-index: 4;
  }
  .four_content .tabs .tab.one {
    color: #fff;
  }
  .four_content .tabs::before {
    content: "";
    display: block;
    width: calc(50% - 4px);
    background-color: #2280ff;
    border-radius: 10px;
    position: absolute;
    z-index: 3;
    left: 2px;
    height: 36px;
    top: 2px;
    transition: all 0.3s ease;
  }
  .four_content .tabs.right::before {
    left: calc(50% + 2px);

    transition: all 0.3s ease;
  }
  .four_content .tabs.right .tab.two {
    color: #fff;
  }
  .four_content .tabs.right .tab.one {
    color: #111;
  }
  .tab_content_left {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .tab_content_left .open-item {
    background-color: #fff;
    border-radius: 30px 10px 30px 10px;
    width: calc(50% - 6px);
    padding: 12px;
    position: relative;
    padding-top: 48%;
    margin-bottom: 12px;
  }
  .page_four_warp {
    height: auto;
  }
  .tab_content_left .open-item .open-item-title {
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    color: #111111;
    margin-bottom: 8px;
    position: absolute;
    top: 12px;
    left: 12px;
  }
  .more_btn {
    font-size: 14px;
    right: 12px;
  }
  .tab_content_left .open-item .open-item-desc {
    font-size: 11px;
    line-height: 20px;
    color: #666666;
    position: absolute;
    top: 42px;
    left: 12px;
    padding-right: 12px;
  }
  .tab_content_left .open-item .open-item-desc span {
    display: inline-block;
    width: 4px;
    height: 4px;
    border-radius: 4px;
    background-color: #666666;
    margin-right: 8px;
    position: relative;
    top: -3px;
  }
  .flowing_light {
    width: 90%;
    height: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -55%);
    background: linear-gradient(
      90deg,
      transparent 0%,
      rgba(255, 255, 255, 0.5) 50%,
      transparent 100%
    );
    z-index: 5;
  }
  .four_box {
    padding-bottom: 0px;
  }
  /* 第五部分 */
  .fifth_box {
    background-image: url("../img/home/mobile/bg5.png");
  }

  .fifth_container {
    padding-bottom: 60px;
  }

  .fifth_container .value_title {
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    color: #111111;
  }

  .fifth_container .value_block {
    flex-direction: column;
    gap: 16px;
    width: 100%;
  }

  .fifth_container .value_block .value_item {
    max-width: 100%;
    display: flex;
    align-items: center;
    padding: 14px 28px;
    background: linear-gradient(
      180deg,
      rgba(255, 255, 255, 0.2) 0%,
      #ffffff 57.34%
    );
    border: 1.5px solid #ffffff;
    backdrop-filter: blur(20px);
  }

  .fifth_container .value_block .value_item .posi_img {
    width: 100px;
    margin-top: -10px;
    margin-bottom: 10px;
    margin-right: 18px;
  }

  .fifth_container .value_block .value_item .other_part {
    text-align: left;
  }

  .fifth_container .value_block .value_item ._title {
    font-weight: 700;
    font-size: 18px;
    line-height: 26px;
    padding-bottom: 4px;
  }

  .fifth_container .value_block .value_item ._txt {
    line-height: 22px;
    font-size: 16px;
    font-weight: 400;
  }
  .tab_content_left.two {
    display: none;
  }
  .tab_content.right .tab_content_left {
    display: none;
  }
  .tab_content.right .tab_content_left.two {
    display: flex;
  }
  .tab_content_left.two .open-item {
    padding-top: 36%;
  }

  /* 第六部分 */
  .sixth_box {
    background-image: url("../img/home/mobile/bg6.png");
  }

  .sixth_container {
    min-height: 530px;
    padding-top: 68px;
    padding-bottom: 0;
  }

  .sixth_container .sixth_container_info {
    text-align: left;
  }

  .sixth_container .qifa_vision {
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    padding-bottom: 20px;
  }

  .sixth_container .qifa_vision span {
    display: block;
  }

  .sixth_container .qifa_vision_desc {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
  }

  .sixth_container .join_us {
    margin-top: 32px;
  }

  .sixth_container .join_us .json_us_btn {
    height: 40px;
    width: 100%;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
  }

  .sixth_container .join_us .json_us_btn svg {
    width: 18px;
  }
}

/* 当屏幕小于500 */
@media (max-width: 500px) {
  .third_box {
  }

  .four_box {
  }
}
